Bug 76202 - [UPDATE] devel/py-cheetah from 0.9.15 to 0.9.16a1
Summary: [UPDATE] devel/py-cheetah from 0.9.15 to 0.9.16a1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-13 14:50 UTC by Piet Delport
Modified: 2005-06-05 22:25 UTC (History)
1 user (show)

See Also:


Attachments
py-cheetah-0.9.16a1.patch (1.87 KB, patch)
2005-01-13 14:50 UTC, Piet Delport
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piet Delport 2005-01-13 14:50:18 UTC
	(Maintainer CC'd.)

	This release contains numerous updates and bugfixes;  see:
	http://sourceforge.net/project/shownotes.php?release_id=294962
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-01-14 20:12:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer.
Comment 2 Pav Lucistnik freebsd_committer 2005-06-05 22:25:39 UTC
State Changed
From-To: open->closed

ports/81580 with update to 0.9.17rc1 committed, thank you anyway